### Enumeration

# Qmi ImsDcmIpFamiliy

#### Declaration

    enum Qmi.ImsDcmIpFamiliy

#### Description

No description available.

#### Members

`QMI_IMSDCM_IP_FAMILY_V4`

  No description available.

  - Value: `0`
  - Available since: 1.0
`QMI_IMSDCM_IP_FAMILY_V6`

  No description available.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_ims_dcm_ip_familiy_get_string

Gets the nickname string for the `QmiImsDcmIpFamiliy` specified at `val`.

since: 1.37